{
	"330000621_0": "「そこをどきなさいッ！\\n　わたしには果たさなければいけない目的があるのッ！」",
	"330000621_1": "（わたしは、あなたを護るためにあなたを\\n　倒さなくてはいけないッ！）",
	"330000621_2": "「その目的は家族同然に過ごしてきた月読や暁、そしてみんなを\\n　傷つけてまで果たさなければならないものなのかッ！」",
	"330000621_3": "「あなたには関係のないことよッ！」",
	"330000621_4": "「こんなことは間違っているッ！　事情はわからないが、\\n　他にも道はあるはずだ」",
	"330000621_5": "「戦わずとも解決できる道はないのかッ！\\n　わたしを信じて打ち明けてくれッ！」",
	"330000621_6": "（ダメよ。この光景も全てジャンヌに見られている。\\n　ここで気を許せば、全てが終わってしまう……ッ！）",
	"330000621_7": "（フロンティア事変の時とは違う……。\\n　わたしは、最後までこの決意を貫いてみせるッ！）",
	"330000621_8": "「わたしはただ、わたしの正義に従っているだけよ」",
	"330000621_9": "「その正義とは、犠牲の上にしか成り立たないものなのかッ！」",
	"330000621_10": "「犠牲の上で成り立つ正義が悪だと言うのなら、\\n　わたしの正義は、悪でも構わないッ！」",
	"330000621_11": "「……もはや、言葉は意味をなさないか」",
	"330000621_12": "「ならば、わたしも、わたしの正義を貫かせてもらう。\\n　お前の正義を砕くことになろうともッ！」",
	"330000621_13": "「やれるものならやってみなさいッ！」"
}